/* =================== */
/* === MENU === */
/* =================== */
header #logo {
    display: inline-block;
}
/* =================== */
/* === HOME === */
/* =================== */

/*slider*/
.slider_titre a {
    position: relative;
}
.croix_plus_slider {
    width: 100%;
}
.croix_plus:hover, 
.liens:hover .croix_plus, 
.croix_plus_slider:hover, 
.bloc_distri:hover .croix_plus_rouge {
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    transition: none;
    opacity: 0.5;
}
/* =================== */
/* === PAGE DEPARTEMENTS === */
/* =================== */

/*btn reserver*/
.hvr-rectangle-out.reserver:hover, 
.hvr-rectangle-out.reserver:focus, 
.hvr-rectangle-out.reserver:active {
    opacity:0.7;
}

/* =================== */
/* === AGENDA === */
/* =================== */
.bloc_recherche .recherche .submit input {
    margin: 0;
    height: 100%;
    padding: 10px 0;
}

/* =================== */
/* === SIDEBAR === */
/* =================== */
/*input range*/
#sidebar .bloc_recherche .prix img {
    display: none;
}
#sidebar .bloc_recherche .prix input{
    width:100%;
    border:1px solid #e8511c;
    color:#575756;
}
/*btn*/
.bloc_recherche .recherche .submit {
    padding: 0;
}

/*.bloc_recherche .recherche .submit input {
    margin:10px 0;
    height: 100%;
}*/


